Subject: RE: Email messages: How large is too large?

From: Michael Welzl <[email-masked]>
Date: Wed, 15 Dec 1999 11:04:38 +0100

> > 	o Internet driving licences may seem a bit naff, but there
> > 	  is value in requiring people to migrate to a power-user
> > 	  status by at least trying to teach them that there are
> > 	  consequences to using tools in distributed communications
> 
> Just to point out that there appears to be something called 
> the European
> Computer Driving License (see <URL:http://www.wlv.ac.uk/pers/csdpages/
> ecdl.htm> for instance).  I've no idea what sort of Internet 
> training this
> provides to end users but I would guess its more the "which button to
> press in IE 5" type of training course.  I'll find out early 
> next year as
> my girlfriend who is a public librarian is going to have to go on the
> course.
> 
> User education is a tricky subject.  One of my collegues in 
> the Networks
> Team is currently on the phone explaining to an end user that 
> sending an
> email with a large Word attachment to all 15000 users on 
> campus isn't a
> good idea as our mail servers will melt.  Despite our email training
> courses telling people this, its a regular request, especially from
> non-academic departments who are used to doing paper based 
> mass mailings

Having done the "which button to press in IE5" as well as "how to send
an email" type of training courses for over a year, I came up with a
little routine when it came to attachments: I explained the consequences
of big attachments and told them if they don't want the receiver to
get angry at them, they should ask before sending a big attachment.
As a definition of "big", I said "1 MB and more".
To me, this makes sense; I believe we can avoid some of those problems
through user education.

Regards,
Michael Welzl

---

From: Michael Welzl <[email-masked]>
Date: Wed, 15 Dec 1999 11:04:38 +0100

Regards,
Michael Welzl

---

From: Jon Crowcroft <[email-masked]>
Date: Wed, 15 Dec 1999 10:51:36 +0000

>>As a definition of "big", I said "1 MB and more".
 
i dont care what SIZE it is - i only care whether i have the
application to view it  - microsoft users sdjhould be educated in the
simple fact - not everyone has word or powerpoint or wants to buy them
- so NEVER EVER send a word or ppt or excel
attachment except to someone you are
co-authoring a paper/talk/expense claim
with and have agreed the package in advance by text mail

publically avaialble standards exist for the excchange of text and
graphics, and we do not need to tolerate a monopoly who fails to serve
the maximum public good by failing to publish their interchange
formats.

 cheers

   jon

---

From: Jon Crowcroft <[email-masked]>
Date: Wed, 15 Dec 1999 10:51:36 +0000

cheers

   jon